<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0ff-YA-lhs.title</key>
	<string></string>
	<key>4ar-ea-HLK.headerCell.title</key>
	<string>25%</string>
	<key>6DC-kQ-NUo.title</key>
	<string>&lt; 50%</string>
	<key>6EN-3c-Xc8.title</key>
	<string></string>
	<key>6kK-yT-bYz.headerCell.title</key>
	<string>Min</string>
	<key>9ht-Cy-iJA.title</key>
	<string>Minuten</string>
	<key>AMb-0b-Vfc.title</key>
	<string></string>
	<key>BsQ-zY-ger.title</key>
	<string></string>
	<key>F0z-JX-Cv5.title</key>
	<string>Fenster</string>
	<key>Gfr-Ke-gxc.title</key>
	<string>Kürzel</string>
	<key>HzG-qu-RLy.title</key>
	<string></string>
	<key>K3T-Yh-g0x.title</key>
	<string>&lt; 75%</string>
	<key>KQa-7M-ffR.title</key>
	<string>Text Cell</string>
	<key>LyE-fR-5aQ.headerCell.title</key>
	<string>Max</string>
	<key>Nlb-Nh-tal.title</key>
	<string>&lt; 25%</string>
	<key>OUE-E2-9WM.title</key>
	<string>Gruppe</string>
	<key>P9H-rO-95C.title</key>
	<string>&lt; 33%</string>
	<key>QHp-sK-QRB.ibShadowedToolTip</key>
	<string>Exportiert die Daten in eine Datei. Bei Halten von Shift während des Klicks wird der Export in die Zwischenablage durchgeführt.</string>
	<key>Qje-Dn-flB.headerCell.title</key>
	<string>75%</string>
	<key>RCk-7D-xB5.title</key>
	<string>Ebene</string>
	<key>STE-hB-GRr.headerCell.title</key>
	<string>Taxon</string>
	<key>TUk-bk-pR4.title</key>
	<string></string>
	<key>UnU-Z5-Zig.headerCell.title</key>
	<string>Anwesend</string>
	<key>W24-FG-GAI.title</key>
	<string></string>
	<key>Y94-Yg-guZ.title</key>
	<string>Aufnahmen</string>
	<key>ZZk-dG-vjN.title</key>
	<string></string>
	<key>b8W-ju-7h1.title</key>
	<string>Ausblenden Präsenz</string>
	<key>cq7-cj-CMp.title</key>
	<string></string>
	<key>gS5-vz-SFj.title</key>
	<string></string>
	<key>gUZ-CE-3TP.headerCell.title</key>
	<string>MW</string>
	<key>gpm-Pz-VCL.title</key>
	<string></string>
	<key>guK-Zz-kft.title</key>
	<string>Daten</string>
	<key>iEm-Qj-7cM.title</key>
	<string>Sekunden</string>
	<key>kyG-gk-eQ0.title</key>
	<string>Text Cell</string>
	<key>lTg-uu-tu8.title</key>
	<string>Genus</string>
	<key>lU1-Ba-tTj.title</key>
	<string></string>
	<key>m0W-YS-SAf.title</key>
	<string>Update</string>
	<key>obd-sv-s35.title</key>
	<string>CSV speichern</string>
	<key>shF-l7-Zai.title</key>
	<string></string>
	<key>ssP-h9-DEb.label</key>
	<string>Tabelle</string>
	<key>tDF-Qh-86S.headerCell.title</key>
	<string>Median</string>
	<key>v8Q-WJ-fqB.label</key>
	<string>Grafik</string>
	<key>w91-UQ-yfn.title</key>
	<string>Nie</string>
	<key>zrK-5w-iuW.title</key>
	<string></string>
</dict>
</plist>
